/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-preload-background { background-image: url(http://www.soedamah.nl/wp-content/uploads/2017/09/just_grey_dark_grey.jpg) !important;}

/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-color: #f4f4f4;background-attachment: fixed;}

/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h1_styles function */
h1 { font-family: Carme;}

/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_link_styles function */
a, p a { font-style: normal;font-weight: 500;}

/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_smooth_page_transition_styles function */
.mkdf-smooth-transition-loader, .mkdf-st-loader .mkdf-target .mkdf-target-main:after, .mkdf-st-loader .mkdf-target .mkdf-target-inner:after { background-color: #ffffff;}

/* generated in /home/soedamahnl/domains/soedamah.nl/public_html/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_404_styles function */
.error404 .mkdf-content .mkdf-container { background-image: url(http://www.soedamah.nl/wp-content/themes/verdict/assets/css/img/image404.jpg);}

